IM_BLACK(3X)

NAME
im_black - make a black image

SYNOPSIS
#include <vips/vips.h> int im_black(out, x, y, bands)
IMAGE *out;
int x, y, bands;

DESCRIPTION
im_black() makes a black uchar image of the specified size and number of bands.

RETURN VALUE
The function returns 0 on success and -1 on error.

SEE ALSO
im_openin(3X), im_openout(3X), im_setbuf(3X).

COPYRIGHT
National Gallery 1990 - 1993

AUTHOR
J. Cupitt - 11/04/1990